/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$ 
 */
package com.sun.ts.tests.jaxrs.common.util;

public class Holder<TYPE> {

	public Holder() {
	};

	public Holder(TYPE type) {
		set(type);
	}

	public TYPE value;

	public void set(TYPE value) {
		this.value = value;
	}

	public TYPE get() {
		return value;
	}
}
